body{
 background-color:#fffdfd;
 font-size:18px;
	}
    input[type='checkbox']
        {
            height: 20px;
            width: 20px;
        }
a {padding:4px}
.nxt:hover{background-color:#FFECD9; text-decoration:none;}
.nxt {display:block}



input[type='text']:focus{
 outline:none;
 background-color:#d0f0c0;
 border-color: gold;
}
    input
    {
        width: 100%;
    }

    .btn
    {
        width: 250px;
    }

select:focus{
 outline:#000;
 background-color:#d0f0c0;
 border-color: gold;
}

input[type='submit']:focus{
 outline:#000;
 background-color:#000;
 color:#fff;
  border-color: gold;
}

input[type='date']:focus{
 outline:#000;
 color: black;
 background-color:#d0f0c0;
  border-color: gold;
}

button:focus{
 outline:#000;
 background-color:#d0f0c0;
  border-color: gold;

}

#head1 a {text-decoration:none; display:block; font-size:18px; color:#fff; background-color:#990000}

#head a {text-decoration:none; color:#000; display:block; padding:5px; font-size:18px}
#head a:hover {background-color:#FFA07A}
#head img{height:40px; width:40px}
#head1 img{height:40px; width:40px}


	@media print
{    
    .no_print, .no_print *
    {
        display: none !important;
    }
	
}

.active{background-color:#FFA07A}

.blink {
	font-size:18px;
	color:yellow;
  animation: blinker 1s linear infinite;
  text-align:center;
}
@keyframes blinker {  
  80% { opacity: 0; }
}
